
/*****************/
/* Layout Styles */
/*****************/

#siteContainer {
	position: relative;
	width: 100%;
}

#mainContentContainer {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

	#headerTop {
		position: relative;
		width: 100%;
		height: 145px;
			z-index: 100;
	}

		#headerTitle {
			position: relative;
			float: left;
			top: 73px;
			left: 67px;
		}
		#logo {
			position: relative;
			float: right;
		}

	#header {
		position: relative;
		width: 100%;
		height: 95px;
		background: url(../images/main-container-top.png) no-repeat;
		z-index: 90;
	}

		#header h1 {
			position: relative;
			width: 600px;
			color: #fcb913;
			font-size: 14px;
			font-family: Verdana, sans-serif;
			top: 55px;
			left: 20px;
		}
		#returnLink {
			position: absolute;
			right: 25px;
			bottom: 20px;
		}
		#returnLink a {
			color: #fcb913;
			font-size: 14px;
		}
	
	#menu {
		position: relative;
		float: left;
	}
	
	#contentContainer {
		position: relative;
		width: 100%;
		background: #fff;
	}
		#contentLeft {
			position: relative;
			float: left;
			width: 245px;
			padding: 20px 0;
		}
		#contentLeftVenue {
			position: relative;
			float: left;
			width: 225px;
			padding: 20px 10px;
		}
		#contentMiddle {
			position: relative;
			float: left;
			width: 510px;
			padding: 20px 0;
		}
		#contentMiddleSingle {
			position: relative;
			float: left;
			width: 700px;
			padding: 20px 0 0px 10px;
		}
			#panelWinner {
				position: relative;
				width: 490px;
				padding: 10px;
				margin: 8px 0;
				background: #fef8ed url(../images/panel-bg-winner.gif) repeat-x top;
			}
				#panelWinner img {
					padding-right: 10px;
				}

			#panelCreditation {
				position: relative;
				width: 490px;
				padding: 10px;
				margin: 8px 0;
				background: #fefeff url(../images/panel-bg-creditation.gif) repeat-x top;
			}
				#panelCreditation img {
					padding-right: 10px;
				}
			#panelNominee {
				position: relative;
				width: 490px;
				padding: 10px;
				margin: 8px 0;
				background: #fbfbfb url(../images/panel-bg-nominees.gif) repeat-x top;
			}
				#panelNominee img {
					padding-right: 10px;
				}

		#contentRight {
			position: relative;
			float: left;
			width: 175px;
			padding: 20px 15px;
		}

	#footerContainer {
		position: relative;
		width: 100%;
		height: 119px;
		background: #fff url(../images/main-container-footer.png) no-repeat;
	}
		#footer {
			position: relative;
			width: 100%;
			height: 45px;
			top: 74px;
		}
		#footerLeft {
			position: relative;
			float: left;
			width: 300px;
			color: #888;
			padding: 10px 20px;
			font-size: 11px;
		}
			#footerLeft a {
				color: #888;
			}
		#footerRight {
			position: relative;
			float: right;
			width: 100px;
			color: #888;
			font-size: 11px;
			padding: 10px 30px;
		}
			#footerRight img {
				position: relative;
				float: right;
				top: -8px;
			}

/*
#divname, .classname {
	display properties(margin, width, z-index, etc...)
	
	font styles (font-width, color, text-alignment, etc...)
	
	theme related (border, background, etc...)
}
*/


